
<article style="margin-bottom:20px;">
    <div class="base-box2">
  <div style="display:block;">
    
     
        <div class="widget-head">
                    <h3 class="widget-title">
                        <span><? echo $lang_100003 ?></span>
                    </h3>
        </div>
            
        
      <div class="col-12 p-3 text-center">
      
        
        <div >
        <span style=";font-family:<?php echo $style_titulo ?>;font-size:<?php echo $d_ta_titulo?>;color:<?php echo $d_color_titulo?>;">
        </span>
        
        <div class="text-center">
          <?
        
        


$A = date('Y'); 
$M = date('m'); 
$D = date('j');

$H = date('H');
$MIN = date('i');

$date = "$Y$M$D";
 
if ($M == '01') {$m = $lang_100011;}

if ($M == '02') {$m = $lang_100012;}

if ($M == '03') {$m = $lang_100013;}

if ($M == '04') {$m = $lang_100014;}

if ($M == '05') {$m = $lang_100015;}

if ($M == '06') {$m = $lang_100016;}

if ($M == '07') {$m = $lang_100017;}

if ($M == '08') {$m = $lang_100018;}

if ($M == '09') {$m = $lang_100019;}

if ($M == '10') {$m = $lang_100020;}

if ($M == '11') {$m = $lang_100021;}

if ($M == '12') {$m = $lang_100022;}


?>
          <?php $diasemana=date('N'); // asignamos el numero del dia de hoy a la variable $diasemana ?> 
          <?php //Procedemos a verificar si el dia de hoy es 1 lunes si es 2 martes... etc..  ?> 

                  <?php if($diasemana == "1"){ ?>

                  <h4><? echo $lang_100004 ?></h4>
                  
                  <?php }else{ ?> 

                  <?php if($diasemana == "2"){ ?>
                  
                  <h4><? echo $lang_100005 ?></h4>
                  
                  <?php }else{ ?> 

                  <?php if($diasemana == "3"){ ?>

                  <h4><? echo $lang_100006 ?></h4>
                  
                  <?php }else{ ?> 

                  <?php if($diasemana == "4"){ ?>

                  <h4><? echo $lang_100007 ?></h4>
                  
                  <?php }else{ ?> 

                  <?php if($diasemana == "5"){ ?>

                    <h4><? echo $lang_100008 ?></h4>
                    
                  <?php }else{ ?> 

                  <?php if($diasemana == "6"){ ?>

                    <h4><? echo $lang_100009 ?></h4>
                  
                  <?php }else{ ?> 

                  <?php if($diasemana == "7"){ ?>

                  <h4><? echo $lang_100010 ?></h4>
                
                  <?php }}}}}}}  // Cerramos todos los If ?> 

                <p><?php echo $D ?> de <?php echo $m ?> de <?php echo $A ;?></p> 
            
            </div>
        
     
       </div>
    </div>
  </div>
</div></article>